收藏
回答

基础库切换到2.0.4以上版本,WAService.js就找不到

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug Windows 1.02.1806120



我选择2.1.1的基础库,报错说是WAService.js找不到,显示网络连接错误

但我切换到2.0.4就可以


最后一次编辑于  2018-06-26
回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    2018-06-26

    你好,发帖的时候请填写正确的信息,不要省略,感谢


    2018-06-26
    赞同 1
    回复
  • Albert Einstein [官]
    Albert Einstein [官]
    2018-06-26

    是否有正确的网络连接呢?看上去是因为网络问题,下载公共库失败了。尝试一下类似 1.9.9X 是否可以下载呢?

    2018-06-26
    赞同
    回复 23
    • 占恒
      占恒
      2018-06-26


      1.9.98也不行,为啥就只有2.0.4可以。不知道是不是和电脑环境有关,公司电脑,有很多的安全限制

      2018-06-26
      回复
    • Albert Einstein [官]
      Albert Einstein [官]
      2018-06-26回复占恒

      开发者工具自带了 2.0.4 版本的公共库,因此无网络的情况下也可以正确使用。

      从现象上看,应该是公司网络限制了公共库的下载,建议排查一下。

      2018-06-26
      回复
    • 占恒
      占恒
      2018-06-26回复Albert Einstein [官]

      公共库的下载地址是哪里的,我可以让他们开放一下,关键是找不到公共库的地址,在network也显示不了

      2018-06-26
      回复
    • Albert Einstein [官]
      Albert Einstein [官]
      2018-06-26回复占恒

      请确保以下域名可访问(https):

      res.servicewechat.com

      servicewechat.com

      open.weixin.qq.com

      mp.weixin.qq.com


      2018-06-26
      回复
    • 占恒
      占恒
      2018-06-26回复Albert Einstein [官]


      https://res.servicewechat.com 这个是这样的

      2018-06-26
      回复
    查看更多(18)